body{
    background-color: black;
    color: #ffffff;
}
.trillerpfeife{
    width: 28px;
    margin: 0 10px 0 0;
}
.stopuhr{
    width: 6vw;
    margin: 0 30px 0 0;
}
#nextmatchinfo{
    width: 50%;
    margin: 0 auto;

}
.match .heim{
    width: 30%;
    float: left;
}
.match .auswaerts {
    width: 30%;
    float: left;
}
.match .heim .logo{
    width: 90%;
    margin: 0 10% 0 0;
}
.match .auswaerts .logo{
    width: 90%;
    margin: 0 0 0 10%;
}
.ereignisse{
    width: 60%;
    margin: 0 auto;
}
.ereignisse .heim, .ereignisse .auswaerts{
    width: 50%;
    float: left;
}
.clear{
    clear: both;
}
.time{
    font-weight: bold;
    margin-left: 1rem;
}
.eigentor{
    color: red;
    margin: 0 .5rem;
}
.karte, .team img, .event img, .torschuetze img{
    height: 30px;
    margin: 0 10px 3px 0;
    vertical-align: bottom;
}
ul{
    list-style-type: none;
}
td{margin: 0 1rem 0 0}
td.team, td.event{
    text-align: center;
}
td.title{
    font-weight: bold;
}
td.title span{
    font-weight: normal;
    display: block;
}
table.ticker{
    width: 60%;
    margin: 0 auto;
}
table tr:nth-of-type(2n+1) {
    background: #231f20;
}
table td, table th {
    border: 1px solid #dbdbdb;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
    border-width: 0 0 1px;
    padding: 0.5em 0.75em;
    vertical-align: top;
}
table tbody tr:last-child td, table tbody tr:last-child th {
    border-bottom-width: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
h1{
    text-align: center;
}

.stats .heim, .stats .auswaerts{
    width: 10%;
    text-align: center;
}
.progress{
-moz-appearance: none;
-webkit-appearance: none;
border: none;
border-radius: 290486px;
display: block;
height: 1rem;
overflow: hidden;
padding: 0;
width: 100%;
background: #4f4f4f !important;
}
.tabelle table td img{
    height: 50px;
}
.completetabelle table td img{
    height: 50px;
}
.tabelle table td, .completetabelle table td{
    text-align: center;
}
.tabelle table td.team, .completetabelle table td.team{
    text-align: left;
}
.tabelle table tr.gold, .completetabelle table tr.gold{
    background: #b88748;
    color: #FFF;
    font-weight: 700;
}